unit UnitGrafic;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, ExtCtrls, TeeProcs, TeEngine, Chart, DbChart, Series, StdCtrls;

type
  TGrafic = class(TForm)
    Chart1: TChart;
    Series1: TPieSeries;
    procedure FormShow(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  Grafic: TGrafic;

implementation

uses Unit1;

{$R *.dfm}

procedure TGrafic.FormShow(Sender: TObject);
begin


With Series1 do begin Clear;
Add(Form1.Podchet('Вкл'),'Вкл. абоненты',clGreen);
Add(Form1.Podchet('Выкл'),'Выкл. абоненты',clRed);
end;

end;

end.
